@font-face {
  font-family: "iconfont"; /* Project id 4947142 */
  src: url('//at.alicdn.com/t/c/font_4947142_5mb5b12lxul.woff2?t=1749648109690') format('woff2'),
       url('//at.alicdn.com/t/c/font_4947142_5mb5b12lxul.woff?t=1749648109690') format('woff'),
       url('//at.alicdn.com/t/c/font_4947142_5mb5b12lxul.ttf?t=1749648109690') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-category:before {
  content: "\e6fc";
}

.icon-list:before {
  content: "\e603";
}

.icon-home:before {
  content: "\e66b";
}

.icon-settings:before {
  content: "\e643";
}

.icon-activity:before {
  content: "\e68d";
}

.icon-shop:before {
  content: "\e622";
}

.icon-permission:before {
  content: "\e62d";
}

.icon-goods:before {
  content: "\e6db";
}

.icon-order:before {
  content: "\ee15";
}

.icon-distribution:before {
  content: "\e62e";
}

.icon-member:before {
  content: "\e607";
}

